empathy 2.28.1.1-3 source package in Debian

Changelog

empathy (2.28.1.1-3) unstable; urgency=low


  * Also do not try to build with geoclue support on non-linux arch

 -- Laurent Bigonville <email address hidden>  Sat, 14 Nov 2009 19:25:08 +0100

Upload details

Uploaded by:
Debian Telepathy maintainers on 2009-11-15
Uploaded to:
Sid
Original maintainer:
Debian Telepathy maintainers
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
empathy_2.28.1.1-3.dsc 2.6 KiB 356e3fca51704291bc7d6b6e9532977417aa061bf2093ca7c434ef052a88a02a
empathy_2.28.1.1.orig.tar.gz 3.5 MiB 224f51ea92cdb56a24f1d43374a58890d6dc2343179ee961f277f6ecf8528fd4
empathy_2.28.1.1-3.diff.gz 15.5 KiB 19bdd68a8bf5760be5e4e4e2cd8dc4cc8e5ebb10efad266865e2236fdc61847c

No changes file available.

Binary packages built by this source